Create a webhook subscriptionCopy Pagepost https://app.360learning.com/api/v2/webhooks/subscriptionsRequired OAuth scope: webhooks:write. Creates a webhook subscription.Body ParamseventTypestringenumrequiredThe type of event that should be managed by this webhook subscription.bulk.operation.createdbulk.operation.endedgroup.createdgroup.deletedgroup.updatedpath.session.classroom.slot.waitlist.closedpath.session.classroom.slot.waitlist.user.joinedpath.session.users.enrolledpath.session.users.unenrolleduser.activateduser.createduser.deleteduser.inviteduser.reactivateduser.updatedxapi.startedxapiShow 17 enum valuesnamestringrequiredlength ≥ 1The name of the webhook subscription.urlstringrequiredlength ≥ 1The URL where the events are sent for this webhook subscription.Headers360-api-versionstringenumrequiredThe version of the API.v2.0Allowed:v2.0Responses 201Returns the created webhook subscription. 400The server cannot or will not process the request due to something that is perceived to be a client error. 401The given access token is either missing, invalid, has expired, or has been revoked. 403The given access token does not have the required OAuth scope to execute the request. 429The client has sent too many requests in a short amount of time.Updated 24 days ago